iconsdir = $(pkgdatadir)/icons/themes/plastic

icons_DATA = \
	icon_player_16.png \
	icon_player_32.png \
	icon_player_48.png \
	icon_player_64.png \
	icon_player_128.png \
	icon_playlist_16.png \
	icon_playlist_32.png \
	icon_playlist_48.png \
	icon_playlist_64.png \
	icon_playlist_128.png

EXTRA_DIST = $(icons_DATA)



